% ORDENADA DISTRIBUCION NORMAL MULTIVARIADA
% para variables tipificadas
% z -> vector columna de puntuaciones tipicas en los items
% PHI -> matriz de correlacion entre factores



function orde  = ordnormulti (z,PHI)
       
       [n,m]=size(z);
       dospi=6.2832;
       tmp1=(dospi)^(n/2);
       tmp2=sqrt(det(PHI));
       tmp3=1/(tmp1*tmp2);
       quad=z'*inv(PHI)*z;
       orde=tmp3*exp(-0.5*(quad));
       
return;
